CREATE TABLE [dbo].[appos80] (
	[COD_FISCALE] varchar(16) NULL,
	[RETE] varchar(1) NOT NULL,
	[AREA] varchar(3) NULL,
	[ORDINE] int NOT NULL,
	[FASE] int NOT NULL,
	[DATA_FASE] datetime NULL,
	[CONTROVALORE] numeric(38,3) NULL,
	[RISORSEALLOCATE] numeric(38,3) NULL,
	[RISORSENONALLOCATE] numeric(38,3) NULL,
	[CONTOCORRENTE] numeric(38,3) NULL,
	[INVESTIMENTIINCORSO] numeric(38,3) NULL,
	[VAR_PERC_PTF] numeric(12,3) NULL,
	[MAX_VAR] numeric(5,2) NULL,
	[COPERTURA] numeric(12,3) NULL,
	[PROFILO] smallint NULL,
	[AGENTE] varchar(6) NULL,
	[RISKCLASS] varchar(5) NULL,
	[RISKCLASSMAX] varchar(50) NULL
)
GO